Cyberduck Mountain Duck CLI

#5311 closed enhancement (fixed)

List all possible applications for given file type as editor

Reported by: slaveriq Owned by:
Priority: normal Milestone: 4.0b8
Component: core Version: 4.0b4
Severity: normal Keywords:
Cc: Architecture:
Platform: Windows XP

Description

edit should bring up notepad or notepad++ right now it opens Internet Explorer.

Change History (9)

comment:1 Changed on Oct 13, 2010 at 3:08:10 PM by dkocher

  • Milestone set to 4.0b5
  • Version changed from 3.6.1 to 4.0b4

comment:2 Changed on Oct 16, 2010 at 8:48:39 PM by dkocher

What is the file type you tried to edit?

comment:3 Changed on Oct 16, 2010 at 9:30:50 PM by slaveriq

i tried html.

comment:4 Changed on Nov 3, 2010 at 3:49:03 PM by dkocher

  • Summary changed from edit should bring up notepad or notepad++ to List all possible applications for given file type as editor

comment:5 Changed on Nov 3, 2010 at 3:50:21 PM by dkocher

#5345 closed as duplicate.

comment:6 Changed on Nov 3, 2010 at 3:52:28 PM by dkocher

As a workaround change the default application to open .html files with to your preferred editor instead of Internet Explorer.

comment:7 Changed on Nov 16, 2010 at 5:42:27 PM by dkocher

  • Milestone changed from 4.0b7 to 4.1

comment:8 Changed on Nov 18, 2010 at 5:02:35 PM by https://www.google.com/accounts/o8/id?id=aitoawls0os_a5hdtlgeey8iuwwx23z290dhovu

The work around is no good -- that means that when you try to open an HTML document outwith CyberDuck it will open in Notepad++, rather than a browser :-(

What we need is the same feature as in the Mac version of CyberDuck -- ability to set that any file you wish to edit will open in a specific application, ignoring the O/S association

comment:9 Changed on Dec 17, 2010 at 3:35:52 PM by dkocher

  • Milestone changed from 4.1 to 4.0b8
  • Resolution set to fixed
  • Status changed from new to closed

This was fixed in r7979 and subsequent commits and is included in the public beta.

Note: See TracTickets for help on using tickets.
swiss made software